### Property

# EDataServer SourceAuthentication:method

#### Declaration

    property method: utf8 [ read, write, construct ]

#### Description [src]

Authentication method.

Type:`gchar*`

Default value | none
Getter method | `e_source_authentication_get_method()`
Setter method | `e_source_authentication_set_method()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no